{
  "premid.docs": {
    "description": "as in documents",
    "message": "Dokumendid"
  },
  "premid.pageAbout": {
    "description": "A page name",
    "message": "PreMiD'i kohta"
  },
  "premid.pageApi": {
    "description": "A page name",
    "message": "API"
  },
  "premid.pageApiVersion": {
    "description": "A page name // {0} will be replaced with the version number.",
    "message": "v{0} API mõistmine"
  },
  "premid.pageContributors": {
    "description": "A page name",
    "message": "Abilised"
  },
  "premid.pageDownloads": {
    "description": "A page name",
    "message": "Allalaadimised"
  },
  "premid.pageHome": {
    "description": "A page name",
    "message": "Koduleht"
  },
  "premid.pageIframe": {
    "description": "A page name",
    "message": "Iframe'i mõistmine"
  },
  "premid.pageInstall": {
    "description": "A page name",
    "message": "Paigaldamine"
  },
  "premid.pageInstallFor": {
    "description": "A page name // {0} will be replaced with Windows, Linux, Chrome etc.",
    "message": "{0} installimine"
  },
  "premid.pageMetadata": {
    "description": "A page name",
    "message": "Metadata.jsoni konfigureerimine"
  },
  "premid.pagePresenceClass": {
    "description": "A page name",
    "message": "Presence-i klass"
  },
  "premid.pagePresenceDev": {
    "description": "A page name",
    "message": "Presence-i arendamine"
  },
  "premid.pagePresenceGuide": {
    "description": "A page name",
    "message": "Presence-i juhised"
  },
  "premid.pageSlideshowClass": {
    "description": "A page name",
    "message": "Slaidiseansi klass"
  },
  "premid.pageStart": {
    "description": "A page name",
    "message": "Alustuseks"
  },
  "premid.pageStore": {
    "description": "A page name",
    "message": "Pood"
  },
  "premid.pageSysReq": {
    "description": "A page name",
    "message": "Nõuded süsteemile"
  },
  "premid.pageTroubleshooting": {
    "description": "A page name",
    "message": "Veaparandamine"
  },
  "premid.pageTs": {
    "description": "A page name",
    "message": "TypeScripti seadistamine"
  },
  "premid.partners": {
    "description": "A page name",
    "message": "Partnerid"
  },
  "premid.viewPage": {
    "description": "",
    "message": "Lehe vaatamine:"
  },
  "premid.viewPresence": {
    "description": "",
    "message": "Presence-i vaatamine:"
  }
}
